Jump to content
  • Checkout
  • Login
  • Get in touch

osCommerce

The e-commerce.

Product Layout


zoomnbyu

Recommended Posts

29 views now and finally a bit of help. Have a look here http://addons.oscommerce.com/info/6505 You may have to do a bit of code changing as this was for an earlier version and also added jquery in the later versions, but you should be able to get something working from it. There may be other addons available, you just have to look. There is also http://addons.oscommerce.com/info/112

REMEMBER BACKUP, BACKUP AND BACKUP

Link to comment
Share on other sites

The first link Steve posted should work with 2.2.

 

Why are you using 2.2? Is this an old store? If you're just starting, you should start with 2.3.3. If it is an old store, at least apply the security updates from the newer versions.

 

Regards

Jim

See my profile for a list of my addons and ways to get support.

Link to comment
Share on other sites

It's a new store but the idiot programmer started 6+ months ago. We finally just said give us what you have and we'll finish. I apologize for all the moron questions but other than having a logical skillset I'm new to development and trying to get up and running asap. I think once we have some live experience with it we're going to upgrade and do some polishing.

Link to comment
Share on other sites

All of the 2.2 versions have security holes, some worse than others. You can secure a 2.2 shop, but it takes quite a bit of work to make all the changes and add security features. I strongly suggest that you not go live with a 2.2 store until you have made those changes. You should also know that all of the 2.2 versions are obsolete and no longer well supported here.

 

It would probably be less work to start over with a 2.3.3 install that is secure out of the box. You can import your products from your 2.2 database if you have already entered that data.

 

Regards

Jim

See my profile for a list of my addons and ways to get support.

Link to comment
Share on other sites

The upgrade only fixes security holes and bugs; it doesn't do the whole upgrade. You end up with a "frankenstore" that doesn't match either version. It's generally a bad idea if you have any other option. If you don't already have a live store, you need to dump what you have and start over. I've done it both ways and that's really by far the best.

 

Regards

Jim

See my profile for a list of my addons and ways to get support.

Link to comment
Share on other sites

Archived

This topic is now archived and is closed to further replies.

×
×
  • Create New...